textures/devoctf1/skybox
{
	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/common/white.tga
	qer_editorimage textures/devoctf1/space1_bk.tga
	q3map_sun	1 1 1 100 -58 58
	q3map_surfacelight 400
        skyparms textures/devoctf1/space1 - -
}

textures/devoctf1/beam_blue
{
        qer_editorimage textures/devoctf1/beam_blue.tga
	surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
        qer_trans .5
	cull none
	nomipmaps
	{
		map textures/devoctf1/beam_blue.tga
		tcMod Scroll .3 0
                blendFunc add
        }
     
}

textures/devoctf1/beam_red
{
	qer_editorimage textures/devoctf1/beam_red.tga
        surfaceparm trans
        surfaceparm nomarks
        surfaceparm nonsolid
	surfaceparm nolightmap
        qer_trans .5
	cull none
	nomipmaps
	{
		map textures/devoctf1/beam_red.tga
                tcMod Scroll .3 0
                blendFunc add
        }
     
}


textures/devoctf1/beam_blue_floor
{
        qer_editorimage textures/devoctf1/beam_blue_floor.tga
	surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
        qer_trans .5
	cull none
	nomipmaps
	{
		map textures/devoctf1/pitted_rust3_dkblue.tga
		rgbgen identity
	}
	{
		map textures/devoctf1/beam_blue_floor.tga
		tcMod Scroll .3 0
                blendFunc add
        }
     
}

textures/devoctf1/beam_red_floor
{
	qer_editorimage textures/devoctf1/beam_red_floor.tga
        surfaceparm trans
        surfaceparm nomarks
        surfaceparm nonsolid
	surfaceparm nolightmap
        qer_trans .5
	cull none
	nomipmaps
	{
		map textures/gothic_trim/pitted_rust3_dkred.tga
		rgbgen identity
	}
	{
		map textures/devoctf1/beam_red_floor.tga
                tcMod Scroll .3 0
                blendFunc add
        }
     
}

textures/devoctf1/beam_blue_pit
{
        qer_editorimage textures/devoctf1/beam_blue.tga	
        surfaceparm nomarks	
	surfaceparm nolightmap
	cull none
	nomipmaps
	{
		map textures/devoctf1/pitted_rust3_dkblue.tga
		rgbgen identity
	}
	{
		map textures/devoctf1/beam_blue.tga
		tcMod Scroll .3 0
                blendFunc add
        }
     
}

textures/devoctf1/beam_red_pit
{
	qer_editorimage textures/devoctf1/beam_red.tga
        surfaceparm nomarks
	cull none
	nomipmaps
	{
		map textures/gothic_trim/pitted_rust3_dkred.tga
		rgbgen identity
	}
	{
		map textures/devoctf1/beam_red.tga
                tcMod Scroll .3 0
                blendFunc add
        }
     
}
textures/devoctf1/devo_banner
{
	qer_editorimage textures/devoctf1/banner_text.tga
	surfaceparm nomarks
	nopicmip
	nomipmaps
	{
		videomap video/devoctf1/devoq3.roq
		rgbgen identity
	}
	{
		map textures/devoctf1/banner_text.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
}
textures/devoctf1/kaa_banner
{
	surfaceparm nomarks
	nopicmip
	nomipmaps
	{
		videomap video/devoctf1/kaa.roq
		rgbgen identity
	}
}

textures/devoctf1/lil_comp_screen
{
	q3map_lightimage textures/base_wall/comp3env.tga
	qer_editorimage textures/base_wall/comp3_qer.tga
        q3map_surfacelight 1000
	surfaceparm nomarks
	nopicmip
	nomipmaps    
	{
		videomap video/devoctf1/devoq3.roq
		rgbgen identity
	}
	{
		map textures/devoctf1/comp_logo.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
        {
		map textures/base_wall/comp3env.tga
                tcGen environment
                blendFunc GL_ONE GL_ONE
                rgbGen wave sin .98 .02 0 5
	}
	{
		map $lightmap
                tcGen environment
                blendFunc GL_DST_COLOR GL_ONE
	}
	{
		map textures/base_wall/comp3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
}


// First chimney smoke starts here, 50 particles
// Generated by Frozen Sand Particle Studio
// Use on a 56x56 unit brush face

textures/devoctf1/pt_smoke_puff1
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 131.924 sawtooth 0 1 0 0.208
	deformvertexes move -50.1138 7.54947 0 sawtooth 0 1 0 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_1
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 349.924 sawtooth 0 1 0.02 0.208
	deformvertexes move -67.9743 22.8851 0 sawtooth 0 1 0.02 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.02 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_2
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 459.924 sawtooth 0 1 0.04 0.208
	deformvertexes move -64.4188 2.57831 0 sawtooth 0 1 0.04 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.04 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_3
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 282.924 sawtooth 0 1 0.06 0.208
	deformvertexes move -18.2397 -42.9366 0 sawtooth 0 1 0.06 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.06 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_4
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 199.924 sawtooth 0 1 0.08 0.208
	deformvertexes move -25.2783 -39.5965 0 sawtooth 0 1 0.08 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.08 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_5
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 408.924 sawtooth 0 1 0.1 0.208
	deformvertexes move -67.1281 31.1342 0 sawtooth 0 1 0.1 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.1 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_6
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 276.924 sawtooth 0 1 0.12 0.208
	deformvertexes move -76.4496 40.04 0 sawtooth 0 1 0.12 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.12 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_7
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 475.924 sawtooth 0 1 0.14 0.208
	deformvertexes move 28.8819 101.022 0 sawtooth 0 1 0.14 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.14 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_8
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 274.924 sawtooth 0 1 0.16 0.208
	deformvertexes move -57.45 -16.78 0 sawtooth 0 1 0.16 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.16 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_9
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 141.924 sawtooth 0 1 0.18 0.208
	deformvertexes move 8.72407 1.902 0 sawtooth 0 1 0.18 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.18 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_10
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 206.924 sawtooth 0 1 0.2 0.208
	deformvertexes move -56.2069 61.8204 0 sawtooth 0 1 0.2 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.2 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_11
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 323.924 sawtooth 0 1 0.22 0.208
	deformvertexes move 77.6044 6.47435 0 sawtooth 0 1 0.22 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.22 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_12
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 316.924 sawtooth 0 1 0.24 0.208
	deformvertexes move -54.5613 -23.2263 0 sawtooth 0 1 0.24 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.24 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_13
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 316.924 sawtooth 0 1 0.26 0.208
	deformvertexes move -57.3041 -21.7678 0 sawtooth 0 1 0.26 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.26 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_14
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 399.924 sawtooth 0 1 0.28 0.208
	deformvertexes move 26.7078 121.061 0 sawtooth 0 1 0.28 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.28 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_15
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 222.924 sawtooth 0 1 0.3 0.208
	deformvertexes move -12.4467 -26.3611 0 sawtooth 0 1 0.3 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.3 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_16
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 274.924 sawtooth 0 1 0.32 0.208
	deformvertexes move -37.4363 24.6997 0 sawtooth 0 1 0.32 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.32 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_17
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 404.924 sawtooth 0 1 0.34 0.208
	deformvertexes move -77.6163 58.3396 0 sawtooth 0 1 0.34 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.34 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_18
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 262.924 sawtooth 0 1 0.36 0.208
	deformvertexes move 73.3297 11.0037 0 sawtooth 0 1 0.36 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.36 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_19
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 132.924 sawtooth 0 1 0.38 0.208
	deformvertexes move 46.2558 7.77211 0 sawtooth 0 1 0.38 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.38 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_20
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 451.924 sawtooth 0 1 0.4 0.208
	deformvertexes move -83.1665 24.3952 0 sawtooth 0 1 0.4 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.4 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_21
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 275.924 sawtooth 0 1 0.42 0.208
	deformvertexes move -24.3064 22.4316 0 sawtooth 0 1 0.42 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.42 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_22
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 309.924 sawtooth 0 1 0.44 0.208
	deformvertexes move 67.2132 40.9869 0 sawtooth 0 1 0.44 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.44 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_23
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 252.924 sawtooth 0 1 0.46 0.208
	deformvertexes move -66.6268 31.9723 0 sawtooth 0 1 0.46 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.46 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_24
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 240.924 sawtooth 0 1 0.48 0.208
	deformvertexes move -4.42563 46.9934 0 sawtooth 0 1 0.48 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.48 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_25
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 219.924 sawtooth 0 1 0.5 0.208
	deformvertexes move -23.1834 3.70051 0 sawtooth 0 1 0.5 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.5 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_26
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 388.924 sawtooth 0 1 0.52 0.208
	deformvertexes move 119.484 34.9735 0 sawtooth 0 1 0.52 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.52 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_27
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 296.924 sawtooth 0 1 0.54 0.208
	deformvertexes move -51.1293 -24.7389 0 sawtooth 0 1 0.54 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.54 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_28
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101.924 sawtooth 0 1 0.56 0.208
	deformvertexes move 3.36131 4.88544 0 sawtooth 0 1 0.56 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.56 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_29
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 329.924 sawtooth 0 1 0.58 0.208
	deformvertexes move -63.0477 16.7074 0 sawtooth 0 1 0.58 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.58 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_30
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 226.924 sawtooth 0 1 0.6 0.208
	deformvertexes move 67.2857 45.1886 0 sawtooth 0 1 0.6 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.6 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_31
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 395.924 sawtooth 0 1 0.62 0.208
	deformvertexes move -27.7091 -62.1773 0 sawtooth 0 1 0.62 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.62 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_32
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 179.924 sawtooth 0 1 0.64 0.208
	deformvertexes move -43.9316 -40.0954 0 sawtooth 0 1 0.64 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.64 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_33
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 216.924 sawtooth 0 1 0.66 0.208
	deformvertexes move -53.672 -3.73711 0 sawtooth 0 1 0.66 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.66 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_34
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 138.924 sawtooth 0 1 0.68 0.208
	deformvertexes move 4.53003 10.3021 0 sawtooth 0 1 0.68 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.68 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_35
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 469.924 sawtooth 0 1 0.7 0.208
	deformvertexes move 74.129 29.3288 0 sawtooth 0 1 0.7 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.7 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_36
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 198.924 sawtooth 0 1 0.72 0.208
	deformvertexes move -24.0751 -25.0624 0 sawtooth 0 1 0.72 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.72 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_37
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 216.924 sawtooth 0 1 0.74 0.208
	deformvertexes move -36.1664 -18.8889 0 sawtooth 0 1 0.74 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.74 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_38
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 413.924 sawtooth 0 1 0.76 0.208
	deformvertexes move -112.676 23.6009 0 sawtooth 0 1 0.76 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.76 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_39
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 433.924 sawtooth 0 1 0.78 0.208
	deformvertexes move -71.8135 -76.0815 0 sawtooth 0 1 0.78 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.78 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_40
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 431.924 sawtooth 0 1 0.8 0.208
	deformvertexes move 56.1592 43.7203 0 sawtooth 0 1 0.8 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.8 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_41
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 271.924 sawtooth 0 1 0.82 0.208
	deformvertexes move -18.5997 -26.2547 0 sawtooth 0 1 0.82 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.82 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_42
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 321.924 sawtooth 0 1 0.84 0.208
	deformvertexes move -77.0959 61.1844 0 sawtooth 0 1 0.84 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.84 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_43
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 457.924 sawtooth 0 1 0.86 0.208
	deformvertexes move 58.0014 59.3989 0 sawtooth 0 1 0.86 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.86 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_44
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 378.924 sawtooth 0 1 0.88 0.208
	deformvertexes move -47.5326 -50.3575 0 sawtooth 0 1 0.88 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.88 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_45
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 473.924 sawtooth 0 1 0.9 0.208
	deformvertexes move -49.1741 -92.3431 0 sawtooth 0 1 0.9 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.9 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_46
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 144.924 sawtooth 0 1 0.92 0.208
	deformvertexes move -3.30533 26.3978 0 sawtooth 0 1 0.92 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.92 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_47
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 416.924 sawtooth 0 1 0.94 0.208
	deformvertexes move -119.725 57.4526 0 sawtooth 0 1 0.94 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.94 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_48
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzpt_smoke_puff1_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 173.924 sawtooth 0 1 0.96 0.208
	deformvertexes move 36.6102 18.7408 0 sawtooth 0 1 0.96 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.96 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzpt_smoke_puff1_49
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 281.924 sawtooth 0 1 0.98 0.208
	deformvertexes move -98.3328 -14.6977 0 sawtooth 0 1 0.98 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.98 0.208
		alphagen const 0
	}
}

// Second chimney smoke starts here, 50 particles
// Generated by Frozen Sand Particle Studio
// Use on a 56x56 unit brush face


textures/devoctf1/pt_smoke_puff2
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 132.924 sawtooth 0 1 0.4333 0.208
	deformvertexes move 21.7455 63.2717 0 sawtooth 0 1 0.4333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.4333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_1
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 431.924 sawtooth 0 1 0.4533 0.208
	deformvertexes move -113.737 -56.8884 0 sawtooth 0 1 0.4533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.4533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_2
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 351.924 sawtooth 0 1 0.4733 0.208
	deformvertexes move -78.438 -52.1161 0 sawtooth 0 1 0.4733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.4733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_3
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 277.924 sawtooth 0 1 0.4933 0.208
	deformvertexes move 32.4397 16.7857 0 sawtooth 0 1 0.4933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.4933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_4
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 389.924 sawtooth 0 1 0.5133 0.208
	deformvertexes move -21.269 61.1277 0 sawtooth 0 1 0.5133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.5133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_5
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 169.924 sawtooth 0 1 0.5333 0.208
	deformvertexes move -31.8435 9.49236 0 sawtooth 0 1 0.5333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.5333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_6
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 259.924 sawtooth 0 1 0.5533 0.208
	deformvertexes move -9.16686 33.2348 0 sawtooth 0 1 0.5533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.5533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_7
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 344.924 sawtooth 0 1 0.5733 0.208
	deformvertexes move -49.8667 -8.57405 0 sawtooth 0 1 0.5733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.5733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_8
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 340.924 sawtooth 0 1 0.5933 0.208
	deformvertexes move -9.56764 69.0388 0 sawtooth 0 1 0.5933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.5933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_9
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 391.924 sawtooth 0 1 0.6133 0.208
	deformvertexes move 78.4284 94.9757 0 sawtooth 0 1 0.6133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.6133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_10
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 445.924 sawtooth 0 1 0.6333 0.208
	deformvertexes move -56.9431 -33.9988 0 sawtooth 0 1 0.6333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.6333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_11
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97.9238 sawtooth 0 1 0.6533 0.208
	deformvertexes move 0.128582 1.02214 0 sawtooth 0 1 0.6533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.6533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_12
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 259.924 sawtooth 0 1 0.6733 0.208
	deformvertexes move -24.1865 3.75205 0 sawtooth 0 1 0.6733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.6733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_13
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 293.924 sawtooth 0 1 0.6933 0.208
	deformvertexes move -29.994 -23.5344 0 sawtooth 0 1 0.6933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.6933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_14
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 109.924 sawtooth 0 1 0.7133 0.208
	deformvertexes move -31.8905 -23.6952 0 sawtooth 0 1 0.7133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.7133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_15
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 201.924 sawtooth 0 1 0.7333 0.208
	deformvertexes move -40.134 -56.6518 0 sawtooth 0 1 0.7333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.7333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_16
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 111.924 sawtooth 0 1 0.7533 0.208
	deformvertexes move -46.1792 0.228898 0 sawtooth 0 1 0.7533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.7533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_17
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 183.924 sawtooth 0 1 0.7733 0.208
	deformvertexes move -46.3153 33.8691 0 sawtooth 0 1 0.7733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.7733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_18
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 432.924 sawtooth 0 1 0.7933 0.208
	deformvertexes move 93.2887 14.4168 0 sawtooth 0 1 0.7933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.7933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_19
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 407.924 sawtooth 0 1 0.8133 0.208
	deformvertexes move -0.356706 56.7706 0 sawtooth 0 1 0.8133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.8133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_20
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 291.924 sawtooth 0 1 0.8333 0.208
	deformvertexes move -50.2096 -77.8951 0 sawtooth 0 1 0.8333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.8333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_21
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 150.924 sawtooth 0 1 0.8533 0.208
	deformvertexes move -12.0099 -11.9663 0 sawtooth 0 1 0.8533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.8533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_22
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 338.924 sawtooth 0 1 0.8733 0.208
	deformvertexes move 37.5571 66.3575 0 sawtooth 0 1 0.8733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.8733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_23
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 431.924 sawtooth 0 1 0.8933 0.208
	deformvertexes move -84.4621 104.25 0 sawtooth 0 1 0.8933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.8933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_24
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 353.924 sawtooth 0 1 0.9133 0.208
	deformvertexes move -47.6733 -58.7038 0 sawtooth 0 1 0.9133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.9133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_25
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 267.924 sawtooth 0 1 0.9333 0.208
	deformvertexes move -48.4387 9.04317 0 sawtooth 0 1 0.9333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.9333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_26
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 172.924 sawtooth 0 1 0.9533 0.208
	deformvertexes move 0.414381 -1.01556 0 sawtooth 0 1 0.9533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.9533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_27
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 360.924 sawtooth 0 1 0.9733 0.208
	deformvertexes move -80.4327 -70.8661 0 sawtooth 0 1 0.9733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.9733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_28
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 298.924 sawtooth 0 1 0.9933 0.208
	deformvertexes move -76.2222 2.04785 0 sawtooth 0 1 0.9933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 0.9933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_29
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 272.924 sawtooth 0 1 1.0133 0.208
	deformvertexes move 79.6811 16.6419 0 sawtooth 0 1 1.0133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.0133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_30
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 182.924 sawtooth 0 1 1.0333 0.208
	deformvertexes move -8.90707 12.2586 0 sawtooth 0 1 1.0333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.0333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_31
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 109.924 sawtooth 0 1 1.0533 0.208
	deformvertexes move -11.4273 -9.29436 0 sawtooth 0 1 1.0533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.0533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_32
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 292.924 sawtooth 0 1 1.0733 0.208
	deformvertexes move -73.9025 -52.9265 0 sawtooth 0 1 1.0733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.0733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_33
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 281.924 sawtooth 0 1 1.0933 0.208
	deformvertexes move 50.8219 7.85402 0 sawtooth 0 1 1.0933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.0933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_34
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 388.924 sawtooth 0 1 1.1133 0.208
	deformvertexes move -21.1643 96.1966 0 sawtooth 0 1 1.1133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.1133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_35
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 242.924 sawtooth 0 1 1.1333 0.208
	deformvertexes move -24.3514 38.6141 0 sawtooth 0 1 1.1333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.1333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_36
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 439.924 sawtooth 0 1 1.1533 0.208
	deformvertexes move 57.2327 83.1838 0 sawtooth 0 1 1.1533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.1533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_37
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 406.924 sawtooth 0 1 1.1733 0.208
	deformvertexes move -8.72897 75.0408 0 sawtooth 0 1 1.1733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.1733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_38
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 409.924 sawtooth 0 1 1.1933 0.208
	deformvertexes move -67.3577 -85.9786 0 sawtooth 0 1 1.1933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.1933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_39
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 367.924 sawtooth 0 1 1.2133 0.208
	deformvertexes move 64.1337 36.4596 0 sawtooth 0 1 1.2133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.2133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_40
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 237.924 sawtooth 0 1 1.2333 0.208
	deformvertexes move 58.3217 19.5979 0 sawtooth 0 1 1.2333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.2333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_41
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 352.924 sawtooth 0 1 1.2533 0.208
	deformvertexes move 97.3646 2.55979 0 sawtooth 0 1 1.2533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.2533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_42
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 130.924 sawtooth 0 1 1.2733 0.208
	deformvertexes move -7.38945 0.981107 0 sawtooth 0 1 1.2733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.2733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_43
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 310.924 sawtooth 0 1 1.2933 0.208
	deformvertexes move 18.8077 95.1076 0 sawtooth 0 1 1.2933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.2933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_44
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 471.924 sawtooth 0 1 1.3133 0.208
	deformvertexes move 15.6987 77.598 0 sawtooth 0 1 1.3133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.3133 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_45
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 383.924 sawtooth 0 1 1.3333 0.208
	deformvertexes move -88.7419 10.5975 0 sawtooth 0 1 1.3333 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.3333 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_46
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 292.924 sawtooth 0 1 1.3533 0.208
	deformvertexes move -32.31 23.4109 0 sawtooth 0 1 1.3533 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.3533 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_47
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 358.924 sawtooth 0 1 1.3733 0.208
	deformvertexes move 4.5139 107.654 0 sawtooth 0 1 1.3733 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.3733 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_48
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	q3map_cloneshader textures/devoctf1/zzps_test_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 426.924 sawtooth 0 1 1.3933 0.208
	deformvertexes move -89.2765 -11.7487 0 sawtooth 0 1 1.3933 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.3933 0.208
		alphagen const 0
	}
}

textures/devoctf1/zzps_test_49
{
	qer_editorimage textures/devoctf1/smoke_puff.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 457.924 sawtooth 0 1 1.4133 0.208
	deformvertexes move 83.6251 53.0271 0 sawtooth 0 1 1.4133 0.208
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/devoctf1/smoke_puff.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave square 0 1 1.4133 0.208
		alphagen const 0
	}
}

